# Class: AdminPriceListPricesUpdateReq

[internal](../modules/internal-17.md).AdminPriceListPricesUpdateReq

## Properties

### amount

• **amount**: `number`

#### Defined in

medusa/dist/types/price-list.d.ts:28

___

### currency\_code

• `Optional` **currency\_code**: `string`

#### Defined in

medusa/dist/types/price-list.d.ts:26

___

### id

• `Optional` **id**: `string`

#### Defined in

medusa/dist/types/price-list.d.ts:24

___

### max\_quantity

• `Optional` **max\_quantity**: `number`

#### Defined in

medusa/dist/types/price-list.d.ts:30

___

### min\_quantity

• `Optional` **min\_quantity**: `number`

#### Defined in

medusa/dist/types/price-list.d.ts:29

___

### region\_id

• `Optional` **region\_id**: `string`

#### Defined in

medusa/dist/types/price-list.d.ts:25

___

### variant\_id

• **variant\_id**: `string`

#### Defined in

medusa/dist/types/price-list.d.ts:27
